*,
*:before,
*:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    background:url(bg.jpg) no-repeat center center fixed;
    background-size: cover;
}
.container{
    background-color: rgba(67, 67, 68, 0.801);
    width: 40%;
    min-width: 500px;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    padding: 60px 0;
    border-radius: 10px;
}
.timerDisplay{
    position: relative;
    width: 110%;
    background: linear-gradient(-135deg,#f5af19,#f12711);
    left: -5%;
    padding: 40px 0;
    font-family: 'Poppins',sans-serif;
    color: #fff;
    font-size: 40px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    border-radius: 5px;
    box-shadow: 0 0 20px rgba(255, 137, 26, 0.836);
}
.buttons{
    width: 80%;
    margin: 60px auto 0 auto;
    display: flex;
    justify-content: space-around;
}
.buttons button{
    padding: 10px 20px;
    background: linear-gradient(-135deg,#f5af19,#f12711);
    box-shadow: 0 0 20px rgba(255, 137, 26, 0.836);
    color: #fff;
    border: none;
    font-family: 'Poppins',sans-serif;
    font-size: 18px;
    border-radius: 5px;
    cursor: pointer;
    outline: none;
    transition: .5s;
}
.buttons button:hover{
    transform: scale(1.2);
}
.buttons button:active{
    transform: scale(.9);
    transition: 10ms;
    font-weight: bolder;
}